/**** begin custom colors ****/
        :root {
            /* backgroud */
            --color-1:
                #2b2b2b            ;
            --color-2:
                #212121            ;
            --color-3:
                #303030            ;
            --color-4:
                #404040            ;
            /* color widget */
            --color-5:
                #bf8e21            ;
            --color-6:
                #e1bd30            ;
            --color-7:
                #fae372            ;
            --color-8:
                #f0de90            ;
            --color-9:
                #ffc400            ;
            /* color font*/
            --black:
                #000000            ;
            --white:
                #ffffff            ;
            --light:
                #f0de90            ;
            --title-widget:
                #ffee00            ;
            --text-widget:
                #ffee00            ;
            --form-icon:
                #d5d5d5            ;
            /* button */
            --red-1:
                #fe4040            ;
            --red-2:
                #9b0606            ;
            --green-1:
                #09c509            ;
            --green-2:
                #057e05            ;

            --text-light-color: #ffffff8c;
            --text-light-color-hover: #ffffffbf;

            --transparent-1: #212121e9;

            --gradient-1: radial-gradient(circle at center, var(--color-3), var(--color-2));
            --gradient-2: linear-gradient(to bottom, var(--color-7), var(--color-5));
            --gradient-3: linear-gradient(to bottom, var(--red-1), var(--red-2));
            --gradient-4: linear-gradient(to bottom, var(--color-4), var(--color-2));
            --gradient-5: linear-gradient(to bottom, var(--green-1), var(--green-2));
            --gradient-6: radial-gradient(circle at center, var(--color-7), var(--color-5));
        }

        /**** endof custom colors ****/

        /**** begin custom background colors ****/
        .bg-color-1 {
            background-color: var(--color-1);
        }

        .bg-color-2 {
            background-color: var(--color-2);
        }

        .bg-color-3 {
            background-color: var(--color-3);
        }

        .bg-color-4 {
            background-color: var(--color-4);
        }

        .bg-color-5 {
            background-color: var(--color-5);
        }

        .bg-color-6 {
            background-color: var(--color-6);
        }

        .bg-color-7 {
            background-color: var(--color-7);
        }

        .bg-color-8 {
            background-color: var(--color-8);
        }

        .bg-color-9 {
            background-color: var(--color-9);
        }

        .bg-black {
            background-color: var(--black);
        }

        .bg-white {
            background-color: var(--white);
        }

        .bg-gradient-1 {
            background: var(--gradient-1);
        }

        .bg-gradient-2 {
            background: var(--gradient-2);
        }

        .bg-gradient-3 {
            background: var(--gradient-3);
        }

        .bg-gradient-4 {
            background: var(--gradient-4);
        }

        .bg-gradient-5 {
            background: var(--gradient-5);
        }

        .bg-gradient-6 {
            background: var(--gradient-6);
        }

        /**** endof custom background colors ****/



        /**** begin custom text colors ****/
        .text-black {
            color: var(--black);
        }

        .text-white {
            color: var(--white);
        }

        .text-light {
            color: var(--text-light);
        }

        .title-widget {
            color: var(--title-widget);
        }

        .form-icon {
            color: var(--form-icon);
        }


        .text-widget {
            color: var(--text-widget);
        }

        .text-gold {
            color: var(--title-widget);
        }

        .text-yellow {
            color: var(--color-7);
        }

        /**** endof custom text colors ****/
        body {
            background-image: linear-gradient(to top, rgba(0,0,0, 0.8) 0 100%), url(/img/bg11.webp);

        }

        img {
            width: auto;
        }

        .custom-lightbox {
            background:
                rgb(0,0,0,0.9)            ;
        }

        .window {
            background:
                rgb(0,0,0,0.9)            ;
        }

        .close-button {
            color:
                #bf8e21            ;
        }
        /*logo brands*/
        .navbar .navbar-brand img {
             width: 180px ;
             height: 50px ;   
             margin-left: 50px;          
        }

        /*tambah css*/